Bug 13439 - missing deps
: missing deps
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/flow-capture)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-15 22:12 by
Modified: 2008-03-08 19:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-15 22:12:58
отсутствует зависимость на su (который используется в инит-скрипте)
------- Comment #1 From 2007-11-16 15:59:37 -------
Инит-скрипт нигде явно su не зовёт. Зовёт косвенно, через {start,stop)_daemon
из
/e/rc/ini/functions, но и {start,stop}_daemon требует. Если {start,stop}_daemon
пользуются su, но не требуют его, это не проблема flow-capture. Такую багу надо
 вешать на пакет service.
------- Comment #2 From 2007-11-20 19:14:43 -------
Techical reopen.

И почему мне не рассказали про #11359? Вот исправляюсь...
------- Comment #3 From 2007-11-20 19:15:49 -------
Fixed in 0.1-alt2.1

2peet: можно закрывать.